/*Custom Styles*/
html , body{
    font: 15px/22px 'Open Sans', sans-serif;
    color: #616162;
}
#page {
    max-width: 100%;
    min-width: 1040px;
}
.clearfix:after , .teaser-box-container .teaser-item:after , .quote-container .quote-item:after , .branch-container .branch-items:after , 
.enquiry-form:after , .branch-container:after , .branch-container .branch-items:after,
.site-header:after, .form-item:after,
.smartcloud-results-container .result-section:after,
.smartcloud-results-container .result-section .result-item:after,
.enquiry-form-container:after{
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
.disp-none{
    display: none;
}
.disp-none-force{
    display: none !important;
}
.float-l{
    float: left;
}
.float-r{
    float: right;
}
.anti-float{
    clear: both;
}

/* LOGO */
.logo { margin:9px 0 0 0; padding:0; float: left; height: 63px; width: 242px; line-height: 0;  }

/* HEADER */
.site-header { 
	margin: 0 auto; 
	background: none; 
	width: 100%; 
	height: 140px;	
	padding-top: 5px;
}
.strap { width: 500px; font-size: 14px; color: #616162; height: 94px; }
.strap div { float: right; }
.strap .cta strong{ font-size: 16px; color: #3414142 }
.separator { width: 1px; background: #bebebe; margin: 6px 18px 0 18px; height: 10px;}
.site-header .header-item,
.breadcrumbs-container .breadcrumb,
.generic-page-1 .site-content ,
.generic-page-1 .entry-content{
    width: 1040px;
    margin: 0 auto;    
}
/* LOGIN FORM */
.top-form { width: 364px; clear: both; margin-top: 7px;}
.top-form form{ padding: 4px; background: #f0f3f5; }
.top-form input[type="text"] , .top-form input[type="password"] { border: solid 1px #adb3b8; background: #fff; float: left; width: 132px; margin-right: 6px; color: #aaaaaa;  }
.top-form input[type="submit"]{ background: #0076bc; font-size: 13px; text-transform: uppercase; font-weight: bold; color: #dde8f3; border:none; padding: 6px 0; width: 80px; border-radius: 4px; }
.top-form input[type="submit"]:hover{
	background-color: #0065a5;
}
.top-form .fp { font-size: 11px; text-decoration: underline; }
.top-form .fp a { color: #616162 }


header .header-contanier{
    width: 1040px;
    margin: 0 auto;
}

header .nav-menu > li a{
    font-family: inherit;
    color: #414142;
    font-weight: 600;
    background: url(../images/nav-arrow.png) no-repeat;
    background-position: 98% center;
    padding: 10px 25px 10px 10px;
    font-size: 16px;
}
header .nav-menu > li a.no-submenu{
	background-image: none !important;
	padding-right: 10px;
}
header .nav-menu > li a:hover{
    background: url(../images/nav-arrow-active.png) no-repeat;
    background-position: 98% center;
    background-color: #414142;
    color: #ffffff;    
}
.navbar{
    background-color: transparent;
}
.nav-menu li:hover > a{
    background: url(../images/nav-arrow-active.png) no-repeat #414142;
    background-position: 98% center;
}
.navbar , .main-navigation{
    max-width: 100%;
}
.nav-menu .sub-menu{
    background-color: #414142;
    width: 550px;
    padding: 28px 0;
    left: 0;
    border: 0;
}
.nav-menu .sub-menu li{
    float: left;
    width: 50%;
    padding: 12px 57px;
}
.nav-menu .sub-menu li a{
    color: #ffffff;
    font-size: 16px;
    font-weight: normal;
    width: 100%;
    white-space: nowrap;
}
.nav-menu .sub-menu li a,
.nav-menu .sub-menu li a:hover{
    background-image: none;    
}

.nav-menu .sub-menu li a:hover{
	text-decoration: underline;
}
.nav-menu .sub-menu li a{
	padding: 0 !important;
}
.menu-menu-1-container{
    display: inline-block;
    float: left;    
}
.last-cont-sub .sub-menu{
	width: 475px;
}
.site-header{
    background-image: none !important;
}
.site-header .search-form{
    float: right;
    display: inline-block;
    margin-top: 5px;
    position: relative;
    top: auto;
    right: auto;
}
.site-header .search-form label{
    display: block;
    width: 235px;
}
.site-header .search-field{
    font-family: inherit;
    color: #999999;
    font-size: 14px;
    width: 100% !important;
    margin: 0;
    padding: 0 45px 0 5px;
    border: 1px solid #c4c4c4;
    background-image: none;
    height: 27px;
}
.site-header .search-form .search-submit{
    display: block;
    height: 27px;
    width: 19px; 
    background: url(../images/search-img.png) no-repeat center center;
    border-bottom: 0;
    position: absolute;
    top: 0;
    right: 0;
    text-indent: -110px;
    overflow: hidden;    
}
ul.nav-menu{
    padding-right: 0;
    display: block;
}
#site-navigation .menu-toggle{
	display: none;
}
.site-header .search-field:focus{
    border: 1px solid #c4c4c4;
}

.hero-banner{
	position: relative;
	width: 100%;
	height: 360px;
        overflow: hidden;
}
.hero-banner .hb-bg{
    position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	width: 100%;
	height: 100%;
    background-repeat: repeat;
}
.hero-banner .hb-container{
	width: 1460px;
	height: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 1;
    color: #ffffff;
}

.hero-banner .ls-wp-container{
	background-color: transparent;
	padding: 0;
	box-shadow: 0 0;
	border-radius: 0;
}
.hero-banner button,
.hero-banner input[type=button]{
    border-bottom: 0;
    background-image: none;
}
.hero-banner .ls-bg{
    visibility: hidden;
}
.hero-banner .ls-container .ls-bottom-nav-wrapper{
    position: absolute;
    top: -10px;
    left: 1310px;
}
.hero-banner .ls-bottom-slidebuttons{
    visibility: visible;
}
.hero-banner .ls-wp-container{
    left: -288px;
}
.hero-banner .hb-container .hb-details{
	position: absolute;
	z-index: 1;
	top: 55px;
	left: 1100px;	
}
.hero-banner .hb-container .hb-details h1{
	font-weight: 600;
	font-size: 40px;
	text-transform: uppercase;
	margin-bottom: 15px;
	line-height: 40px;	
}
.hero-banner .hb-container .hb-details .content{
	font-size: 15px;
}
.hero-banner .hb-container .hb-details h1,
.hero-banner .hb-container .hb-details .content{
	color: #ffffff;
	word-wrap: break-word;
	width: 380px;
	letter-spacing: 0;
}	

.ls-defaultskin .ls-bottom-slidebuttons a{
    width: 19px !important;
    height: 19px !important;
    background: url(../images/sprites/nav-buttons.png) no-repeat scroll 0 0 !important;
    margin-left: 7px;
}
.ls-defaultskin .ls-bottom-slidebuttons a.ls-nav-active,
.ls-defaultskin .ls-bottom-slidebuttons a:hover{
    background: url(../images/sprites/nav-buttons.png) no-repeat scroll -24px 0 !important;
}

/* FOOTER */
.site-footer {
	background: url(../images/footer-bg.png) repeat-x #f8f8f8;
	text-align: left;
	color: #616162;
	padding: 0 0 15px 0;
}

.site-footer .sidebar-container {
	background: none;
}

.footerWrapper {
	width: 1040px;
	margin: 0 auto;
}

.footer-cta {
	margin-left: 34px;
	color: #c0c0c0;
	font-size: 14px;
	line-height: 60px;
}

.footer-cta:first-child {
	margin: 0;
	float: left !important;
	font-size: 18px;
	
}

.footer-cta h3{
	display: none;
}

.footer-cta strong {
	color: #dfdfe0;
	font-size: 20px;
	font-weight: 600;
}

.footer-cta a {
	color: #c0c0c0;
	text-decoration: underline
}

.footer-cta a:hover{
	color: #ffffff !important;
	text-decoration: underline;
}
.footer-menu {
	width: 25%;
	font-size: 13px;
}

.footer-menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.footer-menu li {
	padding: 6px 0;
}

.footer-menu h3 { 
	margin: 0;
	padding: 30px 0 10px 0;
	font-size: 16px;
	font-weight: 600;
	font-family : 'Open Sans';
}

.footer-menu a {
	color: #616162;
}
.footer-menu a:hover,
.top-form .fp a:hover{
	text-decoration: underline;
	color: #0076bc;
}
.btm-footer {
	border-top: solid 1px #dddddd;
	margin-top: 30px;
	padding-top: 10px;
	font-size: 13px;
}

.site-info {
	margin: 0 auto;
	padding: 5px 0 0 0;
	width: auto;
}

.generic-page-1 .hero-banner{
    height: 300px;
}
.generic-page-1 .hero-banner .hb-container{ 
    left: -288px;
}

.breadcrumbs-container .breadcrumb{
    padding: 22px 0;
    color: #444444;
    font-size: 14px;
}
.breadcrumbs-container .breadcrumb a,
.breadcrumbs-container .breadcrumb a:active,
.breadcrumbs-container .breadcrumb a:visited{
    color: #2a76c2;
    font-size: 14px;
}
.breadcrumbs-container .breadcrumb a:hover{
    color: #2a76c2;   
}
.breadcrumbs-container .breadcrumb .separator{
    background-color: transparent;
    margin: 5px;
}
.breadcrumbs-container .breadcrumb p{
    margin-bottom: 0;
}
#content .entry-content p{
    line-height: 22px;
}
.generic-page-1 .hentry{
    padding-top: 0;
}
.generic-page-1 .entry-header{
    margin-bottom: 0;
}
.generic-page-1 .entry-header,
.generic-page-1 .entry-content{
    max-width: 100%;

}
.generic-page-1 .entry-header .entry-title{
    color: #414142;
    font-size: 28px;
    font-weight: 600;
	margin: 0 0 15px;
}
.generic-page-1 blockquote{
    font-size: 19px;
    font-weight: 600;
    color: #0076bc;
    margin: 0;
    font-style: normal;
    border-left: 5px solid #0076bc;
    padding-left: 25px;
}
.generic-page-1 .entry-content blockquote p{ 
    line-height: 24px !important;
}
.generic-page-1 .generic-content-l{
    width: 670px;
}

.generic-page-1 .full-width {
	width: 1040px;
}

.generic-content-l h2 {
	font-size: 22px;
	margin: 10px 0;
	color: #414142;
}

header .nav-menu .current_page_item > a,
header .nav-menu .current-menu-ancestor > a,
header .nav-menu .current_page_ancestor > a{
    color: #2a76c2;
    font-style: normal;
    font-weight: 600;
}
header .nav-menu .current_page_item > ul.sub-menu a,
header .nav-menu .current-menu-ancestor > ul.sub-menu a,
header .nav-menu .current_page_ancestor > ul.sub-menu a{
    color: #ffffff;
    font-weight: normal;
}
.generic-page-1 article strong{
    font-weight: 600;
}
.generic-page-1 .sidebar{
    width: 330px;
}

/* CONTENT AREA */
.site-content {
	width: 1040px;
	margin: 28px auto;
}

/* TEASER-BOX */
.teaser {
	border-bottom: solid 1px #ddd;
	padding-bottom: 50px;
}

.teaser-box {
	width: 330px;
	margin: 0 0 0 12px;
	text-align: center;
}

.teaser-box:first-child{
	margin: 0;
}

.teaser-box h2 {
	font-size: 22px;
	font-weight: 600;
	color: #414142;
	margin: 24px 0 10px 0;
	
}

.teaser-box a, a.more-btn, .home .learn-more a{
	padding: 8px 18px;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	background: #009cdf;
	color: #fff;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-decoration: none;
	text-align: center;
}
.teaser-box a:hover, a.more-btn:hover, .home .learn-more a:hover{
	background-color: #0076bc;
}

.home .learn-more a{
	padding: 8px 18px;
	font-size: 13px !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
	background: #009cdf !important;
	color: #fff !important;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	margin: 20px 0 0 0;	
}
.home .learn-more a:hover{
	background-color: #0076bc !important;
	text-decoration: none;
}

img.aligncenter {
	margin: 0 auto;
}

.col-2 {
	width: 50%;
	text-align: center;
}

.row-3 .col-2 {
	text-align: left;
}

.row-2, .row-3 {
	padding: 30px 0;
	border-bottom: solid 1px #ddd;
}

.row-2 h3.widget-title {
	display: none;
}

.row-2 h2, .row-3 h2 {
	font-size: 28px;
	font-weight: 600;
}

.row-2 em {
	font-weight: 600;
	font-size: 17px;
}

.row-2 a, .row-3 a {
	font-size: 16px;
	font-weight: 600;
	color: #009cdf;
	text-decoration: none;
}

.row-2 p {
	margin: 0 50px 24px 50px;
}


.row-3 h2 {
	text-align: center;
}

.row-3 .partners h2 {
	text-align: center;
	color: #414142;
}

.row-3 p {
	margin: 0;
}

.row-3 dd:first-child {
	padding-top: 0;
}

.row-3 dd {
	margin: 0 30px;
	padding: 20px 20px;
	list-style: none;
	border-top: dotted 1px #ddd;
}

.row-3 dd:first-child {
	border: none;
}

.row-3 dl {
	margin:0;
	padding: 0;
}

a.more-btn {
	color: #fff;
	margin: 10px auto 0 auto;
	width: 120px;
	display: block;
	font-size: 13px;
} 

.widget.price-calculator {
    background-color: #f0f3f5;
    padding: 60px 65px;
}
.widget.price-calculator a.calc-link{
    color: #009cdf;
    font-size: 16px; 
    font-weight: 600;
}

/*TABS*/
.generic-tabs{
}
.generic-tabs .ui-tabs{
    background-color: transparent !important;
    border: none !important;
}
.generic-tabs ul.ui-tabs-nav{
    background-color: transparent !important;
    border-bottom: 1px solid #dddddd !important;
}
.generic-tabs ul.ui-tabs-nav li{
    background-color: #f0f3f5 !important;
    margin-right: 10px !important;
    border: 1px solid #dddddd !important;
    -moz-border-radius-topleft: 7px;
    -webkit-border-top-left-radius: 7px;
     border-top-left-radius: 7px;
    -moz-border-radius-topright: 7px;
    -webkit-border-top-right-radius: 7px;
    border-top-right-radius: 7px;    
}
.generic-tabs ul.ui-tabs-nav li:hover{
    background-color: transparent !important;
}
.generic-tabs ul.ui-tabs-nav li.ui-state-active{
    background-color: transparent !important;
    border-bottom: 1px solid #fff !important;
}
.generic-tabs ul.ui-tabs-nav li a{
    font-size: 18px !important;
    color: #414142 !important;
    padding: 18px 20px !important;
    font-weight: 600 !important;
}
.generic-tabs .ui-tabs-panel{
    padding: 30px 30px 0 30px !important;
    background-color: transparent !important;
}
.generic-tabs .wp-tabs .ui-tabs-panel .wp-tab-content{
    margin: 0 !important;
    padding: 0 !important;    
}
.generic-tabs .wpui-tabs-nav-holder{
    display: none !important;
}
.generic-tabs .ui-tabs-panel .wp-tab-content{
    margin-bottom: 0 !important;
}
.generic-tabs .ui-tabs {
    margin: 20px 0 35px 0 !important;
}
.generic-tabs .ui-tabs-panel .wp-tab-content ul{
    padding-left: 0;
    margin-top: 15px;
}

/*END OF TABS*/

/* CONTACT FORM */
.contact-form { 
	background: #f0f3f5;
	padding: 0  28px;
	text-align: center;
	margin: 0 30px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.contact-form h2{
	padding: 25px 0;
	margin: 0;
}

.contact-form input[type="text"], .contact-form input[type="email"]  {
	border: solid 1px #adb3b8;
	background: #fff;
	width: 320px;
	margin: 15px auto 0 auto;
	color: #aaaaaa;
	padding: 12px;
}

.contact-form input[type="submit"] ,
a.loadmore {
	background: #009cdf;
	text-transform: uppercase;
	font-weight: 600;
	color: #fff;
	border: none;
	padding: 12px 19px;
	width: 320px;
	display: block;
	margin: 0 auto;
	margin-top: 20px;
	text-align: center;
}
.contact-form input[type="submit"]:hover,
a.loadmore:hover{
	background-color: #0076bc;
	text-decoration: none;
}
.teaser-box-container{
}
.teaser-box-container .teaser-item{
    width: 251px;
}
.teaser-box-container .teaser-item-container{
}
.teaser-box-container .col-3{
    width: 330px;
} 
.teaser-box-container .teaser-item .teaser-content{
}
.teaser-box-container .teaser-item.first-col{
    margin-left: 0;
}
.teaser-box-container .learn-more{
    margin-top: 10px;
}
.teaser-box-container .learn-more a{
    color: #009cdf;
    font-size: 16px;
    text-transform: none;
    background-color: transparent;
    font-weight: 600;
}
.teaser-box-container .learn-more a:hover{
	color: #0c77af;
    text-decoration: underline;
}
.teaser-box-container .divider{
    padding-top: 50px;
    border-bottom: 1px solid #dddddd;
    margin-bottom: 50px;    
}

.teaser-box-img {
	width:190px; 
	height: 90px; 
	margin: 0 auto
}
.teaser-box-container .t-col-3{
	width: 330px;
}

.case-studies-teaser .teaser-box{
	width: 320px;
	margin: 0 0 0 40px;
}
.case-studies-teaser .teaser-box.first-col{
	margin-right: 0 ;
}
/* OUR PARTNERS/CASE STUDIES CAROUSEL */
.partners div, .case-studies-logo div{
	text-align: center;
}

.jcarousel-item img {

}

.jcarousel-skin-tango1 .jcarousel-container, .jcarousel-skin-tango2 .jcarousel-container {
	border: solid 3px #f0f3f5 !important;
	background: #fff !important;
	-moz-border-radius: 5px !important;
	-webkit-border-radius: 5px !important;
	border-radius: 5px !important;
	padding: 25px 40px !important;
	margin: 0 auto;
}

.jcarousel-skin-tango1 .jcarousel-next-horizontal, 
.jcarousel-skin-tango1 .jcarousel-prev-horizontal,
.jcarousel-skin-tango2 .jcarousel-next-horizontal, 
.jcarousel-skin-tango2 .jcarousel-prev-horizontal {
    top: 50px !important;
    width: 11px !important;
    height: 16px !important;
    background: transparent url(../images/sprites/carousel-arrow.png) no-repeat 0 0 !important;
}

.jcarousel-skin-tango1 .jcarousel-prev-horizontal,
.jcarousel-skin-tango2 .jcarousel-prev-horizontal {
	background-position: 0 -20px !important;
	left: 18px !important;
}

.jcarousel-skin-tango1 .jcarousel-next-horizontal,
.jcarousel-skin-tango2 .jcarousel-next-horizontal {
	right: 18px !important;
}

.jcarousel-skin-tango1 .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango1 .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango2 .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango2 .jcarousel-next-horizontal:hover { 
	background: url(../images/sprites/carousel-arrow-hover.png) no-repeat 0 0 !important;
}

.jcarousel-skin-tango1 .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tango2 .jcarousel-prev-horizontal:hover {
	background-position: -14px -20px !important;
 }

.page-template-page-templatestemplate2-php{

}
.jcarousel-skin-tango1 .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango2 .jcarousel-next-horizontal:hover {
	background-position-x: -14px !important;
}
/* FIELD SUPPORT MAP */

.map {
	background: url(../images/map/world-map.jpg) no-repeat;
	width: 673px;
	height: 406px;
	position: relative;
}

.map ul, .map li{
	margin: 0;
	padding: 0;
	list-style: none;
}

.map li{
	position: absolute;
	text-align: center;
	margin: 0 !important;
	padding: 0 !important;
}

.map li a {
	display: block;
	height: 37px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 600;
	text-decoration: none;
	color: #fff !important;
	letter-spacing: normal;
	line-height: 31px;
}

.map li a:hover, .map li a:active, .map li a:visited  {
	color: #fff !important;
}

.map li.reg-map {
	background: url(../images/map/reg-map.png) no-repeat;
	top: 139px;
	left: 179px;
	width: 169px;
}

.map li.pe-map {
	background: url(../images/map/pe-map.png) no-repeat;
	top: 209px;
	left: 7px;
	width: 103px;
}

.map li.ade-map {
	background: url(../images/map/ade-map.png) no-repeat;
	top: 226px;
	left: 177px;
	width: 117px;
}

.map li.mel-map {
	background: url(../images/map/mel-map.png) no-repeat;
	top: 266px;
	left: 214px;
	width: 118px;
}

.map li.brisbane-map {
	background: url(../images/map/bris-map.png) no-repeat;
	top: 160px;
	left: 440px;
	width: 108px;
}

.map li.syd-map {
	background: url(../images/map/syd-map.png) no-repeat;
	top: 229px;
	left: 416px;
	width: 99px;
}

.map li.can-map {
	background: url(../images/map/can-map.png) no-repeat;
	top: 259px;
	left: 396px;
	width: 111px;
}

.map li.auk-map {
	background: url(../images/map/auk-map.png) no-repeat;
	top: 314px;
	left: 458px;
	width: 110px;
}

.map li.wel-map {
	background: url(../images/map/wel-map.png) no-repeat;
	top: 344px;
	left: 410px;
	width: 130px;
}

/* MAP HOVER */
.map li:hover.reg-map {
	background: url(../images/map/hover/reg-map.png) no-repeat;
}

.map li:hover.pe-map {
	background: url(../images/map/hover/pe-map.png) no-repeat;
}

.map li:hover.ade-map {
	background: url(../images/map/hover/ade-map.png) no-repeat;
}

.map li:hover.mel-map {
	background: url(../images/map/hover/mel-map.png) no-repeat;
}

.map li:hover.brisbane-map {
	background: url(../images/map/hover/bris-map.png) no-repeat;
}

.map li:hover.syd-map {
	background: url(../images/map/hover/syd-map.png) no-repeat;
}

.map li:hover.can-map {
	background: url(../images/map/hover/can-map.png) no-repeat;
}

.map li:hover.auk-map {
	background: url(../images/map/hover/auk-map.png) no-repeat;
}

.map li:hover.wel-map {
	background: url(../images/map/hover/wel-map.png) no-repeat;
}
.quote-container{
    position: relative;
    padding: 25px;
/*    background-color: #f0f3f5; */
    color: #616162;
}
.quote-container .quote-item{
    position: relative;
    font-style: italic;
    font-size: 18px;
    line-height: 24px;
    background: url(../images/lower_quote.png) no-repeat right bottom;
    padding-bottom: 15px;
}
.quote-container .quote-item .quote-upper{
    width: 69px;
    height: 60px;
    background: url(../images/upper_quote.png) no-repeat scroll 0 0;
    display: inline-block;
    margin-bottom: 10px;
}
.quote-container .author{
    margin-top: 35px;
    font-size: 14px;
}

.quote-container .author strong{
	font-size: 17px;
}

.entry-content a,
.entry-content a:active,
.entry-content a:visited,
.entry-content a:hover,
.news-content a,
.news-content a:active,
.news-content a:visited,
.news-content a:hover,
.sub-entry-content a{
    color: #009cdf;
    text-decoration: underline;
}
.entry-content a:hover,
.news-content a:hover,
.sub-entry-content a:hover{
    text-decoration: none;
}
.entry-content hr,
.sub-entry-content hr {
    background-color: #dddddd !important;
    background-image: none !important;
    border: none !important;
    border-width: 0 !important;
    margin: 0 0 50px 0;
}

.page-template-page-templatestemplate3-php .teaser-box-container .teaser-item {
    width: 345px;
    margin: 0 0 50px 0;
	padding: 0 20px;
}

.sidebar .wpcf7 .contact-form{
    margin: 20px 0;
}

.sidebar .wpcf7 .contact-form h2{
    font-weight: 600;
    font-size: 22px;
    color: #414142;
}
.sidebar .wpcf7 .contact-form p{
    margin-bottom: 0;
}
.sidebar .wpcf7 .contact-form p.note{
    margin-bottom: 25px;    
}
.sidebar .wpcf7 .contact-form input[type="text"]{
    margin: 10px auto 0 auto;
}

.sidebar .side-logo {
	border: solid 3px #f0f3f5;
	background: #fff;
	padding: 40px 0;
	margin-bottom: 20px;
}

.branch-container{
    color: #444444;
}
.branch-container .branch-items{
    clear: both;
    margin-bottom: 25px;
}
.branch-container .branch-items .address-container{
    width: 330px;
    height: auto;
    margin-right: 25px;
    margin-bottom: 40px;
    float: left;
}
.branch-container .branch-items .address-container.last-item{
    margin-right: 0;
}
.branch-container .branch-items .address-container .ofc-map{
    width: 300px;
    height: 220px;
    margin-top: 15px;
	border: solid 1px #d2d3d5;
}

.b-title h3{
	margin: 0 0 13px 0;
}

.address-container h3 {
	margin: 0 0 8px 0;
	font-size: 19px;
}

.ofc-address p{
	margin: 0 0 8px;
}

.ofc-phone {
	margin: 0 0 26px;
}

#enquiry-form-container{
    clear: both;
    background-color: #f0f3f5;
    padding: 35px;
    text-align: center;
    margin-top: 25px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#enquiry-form-container h2{
    font-weight: 600;
    margin-bottom: 10px;
}
#enquiry-form-container .float-l,
#enquiry-form-container .float-r{
    width: 47%;
}
#enquiry-form-container input[type="text"],
#enquiry-form-container input[type="email"],
#enquiry-form-container textarea{
    width: 100%;
    padding: 12px;
    border-width: 1px;
	border-color: #c4c4c4;
}
#enquiry-form-container input.wpcf7-submit{
    float: right;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

#enquiry-form-container textarea{ 
	height: 186px;
}

input[type="submit"].form-input-submit{
    background: #009cdf;
    text-transform: uppercase !important;
    font-weight: 600 !important;
    color: #fff !important;
    border: none !important;
    padding: 12px 70px !important;      
}

input[type="submit"].form-input-submit:hover {
	background: #0076bc;
}

#enquiry-form-container .wpcf7-response-output{
    clear: both;
    margin-top: 15px;
}
#enquiry-form-container .wpcf7-form-control-wrap{
    display: block;
}
#enquiry-form-container span.wpcf7-not-valid-tip {
    top: 0;
}
.widget a,
.widget a:active,
.widget a:visited,
.postcode-container a{
    color: #009cdf;
    font-size: 15px;
    text-transform: none;
    font-weight: 600;    
    text-decoration: none;
}
.sidebar .widgetable-wrap a.more-btn{
	background-color: transparent;
	text-transform: none;
}
.widget a:hover,
.postcode-container a:hover{
    text-decoration: underline;
    color: #009cdf;
}
.postcode-container{
    width: 330px;
    float: left;
    background-color: #f0f3f5;
    padding: 35px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

/*custom table*/
.custom-table{
}
.custom-table th{
	background-color: #f0f3f5;
	text-transform: capitalize;
	font-size: 16px;
	color: #414142;
	font-weight: 600 !important;
}
.custom-table th , 
.custom-table td{
	padding: 15px !important;
	vertical-align: middle !important;
	line-height: 22px !important;
}
.custom-table td{
	color: #616162;	
	font-size: 15px;
}

/*end of custom table*/

.entry-content img.alignleft{
	margin-left: 0;
}

.sidebar .widgetable-wrap{
	/* padding: 65px 45px; */
	padding: 0px;
	background-color: #f0f3f5;
	margin: 0 0 20px 0;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	
}
.sidebar .widgetable-wrap .title.widgetable-title{ display: none; }
.entry-content img.alignright, .entry-content .wp-caption.alignright{
	margin-right: 0;
}

.sidebar .widgetable-wrap h2{
	font-size: 22px;
	font-weight: 600;
	text-align: center;
	line-height: normal;
}

.sidebar .widgetable-wrap p{
	margin: 0 0 18px;
}

.sidebar .white {
	background: #fff !important;
}

.sidebar .latest-news-widget {
	padding: 34px 0 28px 0;
}

.sidebar .latest-news-widget h2 {
	margin: 0 0 25px 0;
}

.sidebar .latest-news-widget dl {
	margin: 0 20px;
}

.sidebar .latest-news-widget dl {
	margin: 0 20px;
}

.sidebar .latest-news-widget dd {
	background: url(../images/border-bottom.png) repeat-x top;
	border-top: none;
}

.sidebar .latest-news-widget dd:first-child {
	background: none;
	padding-top: 0;
}

.sidebar .latest-news-widget a.more-btn {
	background: #009cdf;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 700;
	font-size: 12px;
}

.sidebar .latest-news-widget a.more-btn:hover {
	background: #0076bc;
}

.latest-news-widget dl{
	margin: 0;
}
.latest-news-widget dl dd{
	border-top: dotted 1px #ddd;
	margin: 0;
	padding: 10px 0;
}

a.pdf-icon{
	background: url('../images/pdf-icon.gif') no-repeat center top;
	padding-top: 65px;
	color: #009cdf;
	text-decoration: underline;
	margin-right: 30px;
	display: inline-block;
}
a.pdf-icon:hover{
	text-decoration: none;	
}
.row-2 a:hover, .row-3 a:hover{
	text-decoration: underline;
}

.menu-head a{
	font-weight: 600;
	font-size: 16px;
}
footer .menu{
	margin-top: 30px;
}
footer .menu li.first-menu-item{
	padding-top: 0;
}

.strap .qs{
	width: 132px
}
.strap .qs span.desc{
	font-weight: 600;
}

.strap .qs a {
	color: #616162;
	background: url('../images/sprites/quick-support-btn-sprites.png') no-repeat scroll right top;
	display: block;
}

.strap .qs a:hover {
	color: #0c77af;
	text-decoration: none;
	background-position: right -33px;
}

.lastest-news-container h2{
	margin-bottom: 0;
}
.lastest-news-container dl dd:first-child{
	padding-top: 20px; 
}
.lastest-news-container dl dd:hover,
.lastest-news-container dl dd:hover a{
	color: #ffffff;
	background-color: #009cdf;
}
body.home .lastest-news-container a.more-btn:hover {
	text-decoration: none;
}

.entry-content h3{
	margin: 18px 0;
}

.textwidget a:hover,
.top-form .fp a:hover{
	color: #0c77af;
	text-decoration: underline;
}

/*News Page lists*/
.news-container{
	margin-top: 10px;
}
.news-container .news-item{
	padding: 45px 0 30px 0;
	border-bottom: 1px solid #dddddd;
}
.news-container .news-item.last-item{
	border-bottom: none;
}
.news-container .news-item .news-title,
.news-container .news-item h3{
	font-weight: 600;
	color: #414142;
	margin: 10px 0;
}
.news-container .sep{
	border-top: 1px solid #dddddd;
	height: 1px;
	width: 100%;
}
a.loadmore{
	margin-top: 40px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
.news-container .news-item h3 a{
	color: #414142;
	text-decoration: none;
}
.news-container .news-item h3 a:hover{
	color: #0c77af;
	text-decoration: none;
}
.news-container .news-item .news-content p{
	margin: 0 0 17px 0;
}
.news-container .news-item.single-item{ border-bottom: none;}
.news-container .news-item.first-item{
	padding-top: 0;
}
/**/

.cta-widget .textwidget{
	font-weight: 400;
}
.cta-widget .textwidget strong{
	font-weight: 600;
	font-size: 14px;
	color: #414142;
}

.management-team {
	padding-top: 15px;
}
.management-team p{ margin: 0}
.management-team .name{
	font-size: 19px;
	font-weight: 700;
	color: #414142;
}

.management-team .position{
	font-size: 15px;
	color: #414142;
	margin-bottom: 7px;
} 

.widget {
	font-size: 15px;
}

/* calculator */
.form-item{
	clear: both;
}
.form-item label,
.form-item .popup-container,
.form-item .input-item{
	display: inline-block;
}
.form-item label,
.form-item .popup-container,
.form-item .input-item{
	float: left;
}
.form-item .input-item .input-main{
	position: relative;
}
.popup-container a{
	display: block;
	width: 21px;
	height: 21px;
	background: url(../images/info-popup.png) no-repeat scroll 0 0;
}

.calculator-form{ position: relative;}
.calculator-form fieldset{
	border: 0;
	margin: 0;
	padding: 0;
}
.calculator-form fieldset legend,
.calculator-form .form-item{
	display: block;
	width: 100%;
	padding: 15px 10px 15px 22px;
}
.calculator-form fieldset legend{
	background-color: #f0f3f5;
	font-size: 20px;
	color: #414142;
	font-weight: 600;
	border-bottom: 1px solid #dddddd;	
}
.calculator-form fieldset.first-section legend{
	border-top: 1px solid #dddddd;
}
.calculator-form .form-item{
	border-bottom: 1px solid #dddddd;
	min-height: 22px;
	position: relative;
}
.calculator-form .form-item p{
	margin: 0;
}
.calculator-form .form-item label{
	width: 290px;
	color: #616162;
}
.calculator-form .form-item .input-item{
	margin-top: -5px;
	width: 90px;
	margin-left: 35px;
	position: relative;
}
.calculator-form .form-item .input-item .validation-container{
    position: absolute;
    background-color: #FFEEEE;
    width: 284px;
    font-size: 13px;
    padding: 13px;
    color: rgb(224, 41, 41);
    z-index: 3;
    border-bottom: 1px solid #FFAAAA;
}
.calculator-form .form-item .input-item input,
.enquiry-form-container .smartcloud-enquiry-main .wpcf7-text{
	width: 100%;
	height: 30px;
	border: 1px solid #c4c4c4;
}
.calculator-form .form-item .desc-item{
	display: inline-block;
	margin-left: 22px;
	color: #999999;
}
.popup-items{
	width: 710px;
	border: 1px solid;
	background-color: #F5F5F5;
	border: 3px solid #2a76c2;
	padding: 20px;
	color: #616162;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	position: absolute;
	top:21px;
	left: -105px;
	display: none;
	z-index: 10;
    -webkit-box-shadow: 0 0 10px -3px black;
    -moz-box-shadow: 0 0 10px -3px black;
    box-shadow: 0 0 10px -3px black;
}
.popup-items p{
	line-height: 30px !important;
}
.form-item .popup-container{
	position: relative;
	width: 21px;
	height: 21px;
}
.form-item.indent-child label{
	padding-left: 40px;
}
.form-item.checkbox-container{}
.form-item.checkbox-container label{
	float: none;
	margin-left: 10px;
	width: 264px !important;
}
.form-item.checkbox-container .input-item{
	float: left;
	margin-left: 0 !important;
	width: auto !important;
}
.calculator-form .form-item .input-item input[type=checkbox]{
	width: auto;
	margin-top: 5px;
	border: 0;
}
.form-item.checkbox-container .popup-container{
	float: none;
}
.form-item.checkbox-container .desc-item{
	position: absolute;
	right: 75px;	
}
.calc-button-container{
	text-align: center;
}
.submitted .calc-button-container{
    height: 0;
}
.calc-button-container .calc-content{
	position: relative;
	display: inline-block;
}
.calc-button-container input[type=submit],
.enquiry-form-container .smartcloud-enquiry-main .wpcf7-submit{
	color: #fff;
	background: #009cdf;
	padding: 8px 30px;
	border: none;
	font-weight: 600;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
	text-transform: uppercase;
}
.calc-button-container .loader{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/ajax-loader.gif) center center no-repeat #ffffff;
}
.calc-button-container input[type=submit]:hover{
	background-color: #0076bc;
}

.entry-content h4{
	font-weight: 600;
}
/**/

.smartcloud-results-container,
.enquiry-form-container .smartcloud-enquiry-main{
	width: 555px;
	margin: 0 auto;
}

.smartcloud-results-container .heading{
	font-size: 28px;
	font-weight: 600;
	color: #414142;
	margin-top: 0;
	margin-bottom: 0;
	border-bottom: 1px solid #dddddd;
	padding-bottom: 25px;
}
.smartcloud-results-container .result-section{
	padding: 23px 0;
	border-bottom: 1px solid #dddddd;
}
.smartcloud-results-container .last-section.result-section{
	padding-bottom: 0;
}
.smartcloud-results-container .result-section.last-section{
	border-bottom: none;
}
.smartcloud-results-container .result-section .result-item{
	margin-bottom: 18px;
}
.smartcloud-results-container .result-item .src-value{
	font-size: 20px;
	font-weight: 700;
	color: #0076bc;
	width: 110px;
	text-align: right;
	float: left;
	display: inline-block;
}
.smartcloud-results-container .result-item .src-label{
	width: 385px;
	float: left;
	color: #616162;
	font-size: 15px;
}
.smartcloud-results-container .total-container .grand-total{
	color: #434344;
	font-size: 20px;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 0;
}
.smartcloud-results-container .total-container .result-item .src-label{
	width: 110px;
}
.smartcloud-results-container .total-container .src-value{
	color: #434344;
	font-size: 20px;
	width: 385px;
	float: left;	
	text-align: left;
	margin-right: 0 !important;
}
.smartcloud-results-container .result-item .src-value,
.smartcloud-results-container .total-container .src-label{
	margin-right: 45px;
}
.smartcloud-results-container .total-container .tot-price{
	color: #616162;
	font-size: 20px;
	color: #434344;
}
.smartcloud-results-container .total-container .src-value .desc{
	font-size: 13px;
	font-weight: normal;
	color: #434344;
}	
.smartcloud-results-container .result-section .result-item.last-item{
	margin-bottom: 0;
}
.calculator-form .form-item-container{
}

.opacity-a{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

/*
@media all and (max-width: 1080px){
    .hero-banner .hb-container {
        margin: 0 auto 0 -180px;
    }
}
@media all and (max-width: 1100px){
    .hero-banner .hb-container {
        margin: 0 auto 0 -180px;
    }
}
@media all and (max-width: 1400px){
    .hero-banner .hb-container {
        margin: 0 auto 0 -10px;
    }
}
*/

/* SEARCH RESULTS */
.search .hentry {
	padding: 20px 0 10px 0;
	border-bottom: 1px solid #dddddd;
	width: 670px;
	float: left;
}

.search-nav {
    width: 670px;
}

.search .paging-navigation {
	background: none;
	margin: 20px 0;
	padding: 20px 0 40px 0;
}

.search .paging-navigation .nav-previous .meta-nav, .search .paging-navigation .nav-next .meta-nav {
	display: none;
}

.search .paging-navigation .nav-next {
	padding: 0;
}

.search .paging-navigation a {
	font-style: normal;
	color: #fff;
	background: #009cdf;
	text-transform: uppercase;
	font-weight: 600;
	padding: 12px 19px;
	font-size: 15px;
	border-radius: 4px;
}

.search .paging-navigation a:hover{
	background-color: #0076bc;
	text-decoration: none;
	color: #fff;
}

.search .paging-navigation .nav-links {
	max-width: 670px;
}

.search .entry-summary  {
	margin: 0;
	max-width: 670px;
}

.search .entry-title a {
	color: #616162;
}

.entry-title a:hover {
	color: #0c77af;
}

.calc-bottom-part{
	padding: 30px 0;
	margin-top: 20px;	
}

.submitted .calc-bottom-part {
    padding: 0;
}

.calc-bottom-part,
.enquiry-form-container,
.loader-efc{
	background-color: #eff3f4;
}
.enquiry-form-container{
	position: relative;
}
.enquiry-form-container .button-sets{
	text-align: right;
	float: right;
}
.enquiry-form-container .button-sets input[type="submit"]{
	font-size: 20px;
	padding: 12px 40px;
}
.enquiry-form-container .smartcloud-enquiry-main .file-attachment-container{
	visibility: hidden;
	position: absolute;
	z-index: -1;
}
.enquiry-form-container .smartcloud-enquiry-main div.wpcf7 img.ajax-loader {
	float: left;
	margin-top: 17px;
	margin-right: 10px;	
}
.enquiry-form-container .smartcloud-enquiry-main span.wpcf7-not-valid-tip{
	padding: 3px;
	top: -5px;
}
.enquiry-form-container .pdf-link{
	color: #009cdf;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 16px;
	text-decoration: underline;
	padding-left: 25px;
	background: url(../images/pdf-link.png) no-repeat scroll 0 0;
	float: left;
	margin-top: 20px;
}
.enquiry-form-container .wpcf7{
	border-top: 1px solid #dddddd;
	padding-top: 30px;
}
.enquiry-form-container  div.wpcf7-response-output{
	clear: both;
}
.spacer{
	clear:both;
	height: 30px;
	width: 100%;
}
.select-dropdown-container{
	width: 138px;
	overflow: hidden;	
	border: 1px solid #C4C4C4;
}
select.cfs-select{
	-webkit-appearance: none;
	padding: 5px;
	border: none;
	width: 119%;
	max-width: 119%;
	background: url(../images/dropdown-img.png) no-repeat scroll 70% center;
	font-family: inherit;
	font-size: 15px;
	color: #616162;
}
#calc-result .heading p{
	margin: 15px 0 0 0;
	font-size: 20px;
}
.b-top{
	border-top: 1px solid #dddddd !important;
}
.generic-tabs.wp-tabs .ui-tabs-panel .wp-tab-content {
	padding: 0 !important;
	margin-top: 0 !important;
}
.generic-tabs.wp-tabs .ui-tabs-panel{
	overflow: visible !important;
}

#canvas-container {
    width: 1280px;
    height: auto;
    min-height: 1000px;
}
.hider{
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index: -10;
	width: 1px;
	height: 1px;
}
.loader-efc{
	background-color: #eff3f4;
	padding-bottom: 30px;
}
.loader-efc div.container{
	background: url(../images/ajax-loader.gif) no-repeat center right #eff3f4;
	display: table;
	padding-right: 32px;
	margin: 0 auto;
}
.loader-efc div.container span{
   display: table-cell;
   height: 35px;
   vertical-align: middle;	
}
.calc-form-container .overlay-loading,
.calculator-form .overlay-loading{	
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/ajax-loader-big.gif) no-repeat center center #ffffff;
	border: 1px solid #ebebeb;
	display: none;
	z-index: 5;
}
a.pdf-link{
	position: relative;
}
.loading-a{
	background: url(../images/ajax-loader.gif) no-repeat center right;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	display: block;
	width: 117%;
	height: 100%;
	padding-right: 20px;
}
.enquiry-form-container,
.calc-form-container{
	position: relative;
}
.enquiry-form-container .loader{
	background-color: #ffffff;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
}

.enquiry-form-container .loader span{
	position: absolute;
	top: 40%;
	left: 36%;	
	display: inline-block;
	background: url(../images/ajax-loader.gif) no-repeat center right;
	padding-right: 23px;
}

a{
	outline: none;
}
.calc-form-container .overlay-loading,
.calculator-form .overlay-loading,
.enquiry-form-container .loader{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

.screen-reader-text{
	display: none;
}
#canvas-container input,
#canvas-container select{
	height: 27px;
	padding: 0 5px 0 5px;
}

#canvas-container select.cfs-select{
	-webkit-appearance: visible !important;
	padding: 0 5px;
	border: none !important;
	width: 100% !important;
	max-width: 100% !important;
	background-image: none !important;
	font-family: inherit;
	font-size: 15px;
	color: #616162;
}
#canvas-container .select-dropdown-container{
	overflow: visible;
}
#canvas-container .search-form input.search-submit{
	right: 10px;
}
#canvas-container .checkbox-indicator{
	display: block;
}
#canvas-container input[type=checkbox]{
	visibility: hidden;
}
.checkbox-indicator{
	position: absolute;
	top: 13px;
	left: 0;
	width: 13px;
	height: 13px;
	overflow: hidden;
	background: url(../images/indicator-checkbox.png) scroll 0 0;

}
.checkbox-indicator.checked{
	background: url(../images/indicator-checkbox.png) scroll 13px 0;
}
.calc-result .results-container{
	padding-top: 20px;
}
.for-pdf-gen{
	visibility: hidden;
	height: 0;
	width: 0;
}

/*login*/
#cwlogin{
	position: relative;
}
#cwlogin #login-response{
   	background-color: #FFDBDB;
    border: 1px solid #F99090;
    bottom: -29px;
    color: #FF0000;
    font-size: 11px;
    left: 4px;
    padding: 3px 25px;
    position: absolute;
    display: none;
}
.clearfix:after , #cwlogin:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
#cwlogin .button-sets{
	position: relative;
	display: inline-block;
}
#cwlogin .button-sets .loader{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background: url(../images/ajax-loader.gif) no-repeat center center #ffffff;
	display: none;
}
.transparent_class {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
#login-container .splash{
	width: 320px;
	height: 60px;
}
#login-container .splash .sp-content{
	margin-top: 7px;
	width: 100%;
}
#login-container .splash .sp-name,
#login-container .splash .sp-links{
	width: 100%;
	display: block;
	font-size: 14px;
	text-align: right;
}
#login-container .splash a,#login-container .splash a:active , #login-container .splash a:visited{
	color: #616162;
	text-decoration: underline;
}
#login-container .splash a:hover{
	color: #0c77af;
}